      #alert {
	background: url("../images/background_alert.png") repeat-x;
	-moz-border-radius: 10px;
	border-radius: 10px;
	min-height: 65px;
	padding: 3px 3px;
	color:#bf3d10;
	margin: 0px 5px 15px 5px;
}
#alert div {
	background: url("../images/alert_mark_2.png") no-repeat;
	min-height: 16px;
	font-size: 12pt;
	font-weight: bold;
	padding: 20px 80px;
	margin: 5px 5px;
}
#alert div a {
	color:#972a09;	
	font-weight: bold;
}


/*
#commerce_utility_bar {
	width: 100%;
	height: 38px;
	background: url("../images/background_utility-bar.png");
	background-position: top center;
	position: absolute;
	top: 5px;
	left: 0px;
	right: 0px;
	margin: 0px;
	padding: 0px;
	z-index:2;
}
#commerce_utility_bar_content {
	position: relative;
	width: 900px;
	margin: 0px auto;
}
#commerce_utility_menu {
	position: absolute;
	top: 0px;
	left: 0px;
}
#commerce_utility_menu ul {
	margin: 0px;
	padding: 0px;
	float: left;
}
#commerce_utility_menu ul li {
	margin: 0px 0px 0px 0px;
	padding: 9px 15px 9px 0px;
	list-style: none;
	display: inline;
	float: left;
	font-size: 12px;
	line-height: 12px;
	height: 12px;
}
.utility_nav_plus_symbol {
}
#commerce_utility_menu ul li a {
	text-decoration: none;
	color:#383838;
	font-weight: bold;
	text-transform:uppercase;
	
	background:#D1D1D1 !important;
	padding: 4px 6px 3px 6px;
	border: 1px solid #666;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;


}
#commerce_utility_menu ul li a:hover {
	background:#e8e8e8 !important;
}
.utilityEnergy a {
	color:#226d1e !important;	
}
.utilityBankingAndFinance a {
	color:#ae3303 !important;	
}
.utilityInsurance a {
	color:#372c70 !important;	
}
.utilityCommerce a{
	color:#006598 !important;
}
*/

#commerce_socialmedia {
	position: absolute;
	top: 25px;
	right: 230px;
	width: 140px;
	height: 24px;
}
#commerce_socialmedia ul {
	margin: 0px;
	padding: 0px;	
}
#commerce_socialmedia ul li {
	list-style: none;
	display: inline;
	border: 0px;
	padding: 0px;
	margin: 0px 0px 0px 7px;
	width: 24px;
	height: 24px;
	float: left;	
	background: url('../images/commerce_social-media-icons.png') no-repeat;
}
#commerce_socialmedia ul li a {
	display: block;
	width: 24px;
	height: 24px;
	text-indent: -50000px;
}
#commerce_socialmedia .facebook {
	background-position: 0px 0px;	
}
#commerce_socialmedia .facebook:hover {
	background-position: 0px -24px;	
}
#commerce_socialmedia .twitter {
	background-position: -24px 0px;	
}
#commerce_socialmedia .twitter:hover {
	background-position: -24px -24px;	
}
#commerce_socialmedia .rss {
	background-position: -48px 0px;	
}
#commerce_socialmedia .rss:hover {
	background-position: -48px -24px;	
}
#commerce_socialmedia .govdelivery {
	background-position: -72px 0px;	
}
#commerce_socialmedia .govdelivery:hover {
	background-position: -72px -24px;	
}


#search_bar {
	width: 225px;
	height: 25px;
	position:absolute;
	top: 25px;
	right: 0px;
}
#search_bar form {
	padding: 0px;
	margin: 0px;
}
#search_bar form .inputfield {
	width: 166px;
	height: 14px;
	margin: 0px 5px 0px 0px;
	border: 0px;
	padding: 6px 5px 5px 10px;
	font-size: 14px;
	line-height: 14px;
	color:#8c8c8c;
	background: url("../images/search-box.png") no-repeat;
	background-position: 0 0;
	float: left;

}
#search_bar form .inputfield:focus {
	color:#333;	
	background-position: 0 -25px;
}
#searchbutton {
	text-decoration: none;
	background: url('../images/search-go.png') no-repeat;
	width: 39px;
	height: 25px;
	border: 0px;
	text-indent: -500000px;
	cursor: pointer;
	margin: 0px;
	float: left;
}


#header_white_burst_container {
	position: absolute;
	width: 900px;
	height: 399px;
	top: 0;
	left: 50%;
	margin-left: -450px;
	margin-right: auto;
}
#header_white_burst {
	background: url("../images/background_blue-white-burst.png") no-repeat;
	background-position: top left;
	/*width: 662px;*/
	width: 662px;
	height: 399px;
	position:absolute;
	top: 0;
	right: 450px;
	z-index:0;
	overflow:hidden;
}

.header_nav_background {
	height: 158px;
	width: 100%;
	position:absolute;
	top: 0px;
	left: 0px;
	z-index:1;
}
.header_nav_background_light {
	height: 158px;
	width: 40%;
	position:absolute;
	top: 0px;
	left: 0px;
	z-index:2;
}
.header_nav_background_gradient {
	width: 900px;
	height: 158px;
	display: block;
	position:relative;
}

/* -------- site specific formatting -------- */
#header_nav_background_commerce { background: url("../images/header_nav_background_commerce.png") repeat-x; }
#header_nav_background_commerce_light { background: url("../images/header_nav_background_commerce_light.png") repeat-x; }
#header_nav_background_commerce_gradient { background: url("../images/header_nav_background_commerce_gradient.png") no-repeat; }

#header_nav_background_commerce-v2 { background: url("../images/header_nav_background_commerce_v2.png") repeat-x; }
#header_nav_background_commerce_light-v2 { background: url("../images/header_nav_background_commerce_light_v2.png") repeat-x; }
#header_nav_background_commerce_gradient-v2 { background: url("../images/header_nav_background_commerce_gradient_v2.png") no-repeat; }


#header_nav_background_energy {
	background: url("../images/header_nav_background_energy.png") repeat-x;
}
#header_nav_background_energy_light {
	background: url("../images/header_nav_background_energy_light.png") repeat-x;
}
#header_nav_background_energy_gradient {
	background: url("../images/header_nav_background_energy_gradient.png") no-repeat;
}

#header_nav_background_finance {
	background: url("../images/header_nav_background_finance.png") repeat-x;
}
#header_nav_background_finance_light {
	background: url("../images/header_nav_background_finance_light.png") repeat-x;
}
#header_nav_background_finance_gradient {
	background: url("../images/header_nav_background_finance_gradient.png") no-repeat;
}

#header_nav_background_insurance {
	background: url("../images/header_nav_background_insurance.png") repeat-x;
}
#header_nav_background_insurance_light {
	background: url("../images/header_nav_background_insurance_light.png") repeat-x;
}
#header_nav_background_insurance_gradient {
	background: url("../images/header_nav_background_insurance_gradient.png") no-repeat;
}

#header_nav_background_weights {
	background: url("../images/header_nav_background_weights.png") repeat-x;
}
#header_nav_background_weights_light {
	background: url("../images/header_nav_background_weights_light.png") repeat-x;
}
#header_nav_background_weights_gradient {
	background: url("../images/header_nav_background_weights_gradient.png") no-repeat;
}

#oursites {
	position: absolute;
	top: 25px;
	left: 0px;
	z-index: 1000;
	height: 25px;
	width: 180px;
	
	color:#15619b;   
}
#sitelistbutton:hover {
	background-position: 0 -25px;	
}
#sitelistbutton {
	width: 166px;
	height: 25px;
	border: 0px;
	padding: 5px 5px 4px 10px;
	background: url("../images/search-box.png") no-repeat;
	background-position: 0 0;
	font-size: 13px;
	line-height: 13px;
	font-weight: bold;
	color:#1f526f;
}
#sitelistbutton option {
	font-weight: normal;
	background:#dde9ff;
}
#oursitesoption {
	font-weight: bold;	
}

#subsite_title {
	position:absolute;
	top: 70px; 
	left: 257px;
	width: 300px;
	height: 55px;
	display: block;
	text-align:left;
	text-indent:-500000px;
}
#subsite_title a {
	width: 300px;
	height: 55px;
	display: block;
	text-align:left;
	text-indent:-500000px;
}

.subsite_energy {
	background: url("../images/subsite_title_energy.png") no-repeat;
}
.subsite_finance {
	background: url("../images/subsite_title_finance.png") no-repeat;
}
.subsite_insurance {
	background: url("../images/subsite_title_insurance.png") no-repeat;
}
.subsite_weights {
	background: url("../images/subsite_title_weights.png") no-repeat;
}


/* -------- END site specific formatting -------- */

#header_nav_background_container {
	position: absolute;
	width: 900px;
	height: 83px;
	top: 0px;
	left: 50%;
	margin-left: -450px;
	margin-right: auto;
	z-index:3;
}


#addthis_container {	
	position: absolute;
	width: 900px;
	top: 0;
	left: 50%;
	z-index:0;
	margin-left: -450px;
	margin-right: auto;
}
#addthis {
	display: block;
	position:absolute;
	top: 170px;
	right: 170px;
	width: 125px;
	height: 16px;
	z-index: 0;
}
.shareiconbutton {
	height: 16px;
	width: 125px;
	display: block;
	background: url('../images/share-this.png') no-repeat;
	text-indent: -50000px;	
}


#howdoi_container {
	position: absolute;
	width: 900px;
	top: 0;
	left: 50%;
	z-index:0;
	margin-left: -450px;
	margin-right: auto;
}
.box_top {
	z-index:20;
}
.box_bottom {
	z-index:1;
}
#howdoi_box {
	display: block;
	position:absolute;
	top: 166px;
	right: 0px;
	width: 219px;
	height: 440px;
	z-index: 0;
}
#howdoi_container h2 {
	margin: 0px; padding: 0px;	
	position: absolute;
	top: 0px;
	right: 0px;
	width: 150px;
}
#howdoi_button {
	background: url("../images/button_how-do-i.png") no-repeat;
	background-position: 0px 0px;
	width: 150px;
	height: 33px;
	display: block;
	text-decoration: none;
	text-indent: -50000px;
	text-align:left;
}
#howdoi_button:hover {
	background-position: 0px -33px
}
.howdoi_hover {
	background-position: 0px -33px;
}
.howdoi_nohover {
	background-position: 0px 0px;
}
#howdoi_content {
	background: #b1d8f1;
	width:235px;
	height: 389px;
	padding: 10px 5px;
	position:absolute;
	top: 23px;
	right: 0px;
	z-index: 0;
	overflow: auto;
	font-size: 9pt;
	
	box-shadow:0px 1px 5px #000;
	-webkit-box-shadow: 0px 1px 5px #000;
	-moz-box-shadow: 0px 1px 5px #000;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
#howdoi_content ul {
	margin: 7px 0px 15px 0px; padding: 0px;
}	
#howdoi_content ul li {
	margin: 0px 0px 9px 20px;
	padding: 0px;
}


#content_topbar {
	background: url("../images/content_top-bottom-bar.png") no-repeat;
	width: 900px;
	height: 10px;
	position:absolute;
	top: -10px;
	left: 0px;
	z-index:10;
}
#content_bottombar {
	background: url("../images/content_top-bottom-bar.png") no-repeat;	
	width: 900px;
	height: 10px;
	background-position: 0px -10px;
	position:relative;
	z-index:2;
	margin: 0px auto 0px auto;
}

#leftnav_topbar {
	background: url("../images/leftnav_top-bottom-bar.png") no-repeat;
	width: 186px;
	height: 10px;
	position: absolute;
	top: -10px;
	left: 0px;
	z-index:5;
}
#leftnav_bottombar {
	background: url("../images/leftnav_top-bottom-bar.png") no-repeat;
	width: 186px;
	height: 10px;
	background-position: 0px -10px;
	position: absolute;
	bottom: -10px;
	left: 0px;
	z-index:5;
}

#footer_copyright-text {
	position: relative;
	top: 15px;
	color: #f5f5f5;
}
#footer_copyright-text p {
	margin: 0px; padding: 0px;	
}

#footer_copyright-text a {
	color:#fff;
	text-decoration: underline;
}


#home_icons_topbox {
	background: url("../images/background_icons_top-box.png") no-repeat;
	width: 885px;
	background-position: top center;
	position: relative;
	padding: 35px 0px 0px 0px;
	margin: 0px auto;
	text-align:center;
}
#home_icons_topbox ul {
	margin: 0px; padding: 0px;
}
#home_icons_topbox div {
	margin: 0px 3px 0px 3px; 
	padding: 0px;
	list-style: none;
	display: inline-block;
	
}
.home_icon {
	width: 100px;
	height: 50px;
	padding: 105px 0px 0px 0px;
	margin: 0px;
	text-align:center;
	font-weight: bold;
	font-size: 9pt;
	text-decoration:none;
	color:#333;
	display: inline-block;	   /* changed for commerce  request  */
	float:left;
}
#home_icontext_bottombox {
	background: url("../images/background_icon-text_bottom-box.png") no-repeat;
	width: 841px;
	height: auto;
	min-height:250px;
	background-position: bottom center;
	margin: 0px auto 20px auto;
	padding: 0px 0px 20px 20px;
	text-align:left;
}
#home_icontext_bottombox h2 {
	color:#464646;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
#home_icontext_bottombox ul {
	margin: 0px; padding: 0px;	
}
#home_icontext_bottombox ul li {
	list-style: none;
	dipslay: inline;
	float: left;
	width: 135px;
	height: 80px;
	margin: 0px 30px 30px 0px;
	font-size: 10pt;
	font-family: Helvetica, Arial, sans-serif;
	text-align:left;
	overflow: hidden;
}
#home_icontext_bottombox ul li a {
	font-weight: bold;	
}
.iconinstructions {
	color:#555;
	font-size: 13pt;
	font-weight: bold;
	text-align:center;
}


.contactform {
	background: #EAEAEA;
	padding: 20px;
	margin: 20px auto;
	border: 2px solid #606060;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	position: relative;
}

.contactform label {
	clear: both;
	font-size: 10pt;
	color:#333;
	padding: 0px 7px;
}
.contactform input {
	margin-bottom: 10pt;	
	font-size: 11pt;
	padding: 2px 4px;
	color:#333;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #999;
}
.contactform .required {
	color:#900;
	font-weight: bold;
}
.contactform input[type="submit"] {
	background:#222;
	padding: 5px 15px;
	color:#FFF;
	font-size: 11pt;
	font-weight: bold;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.datatable_icon_print {
	width: auto; height: 20px;
	display: block;
	margin: 0px 0px 0px 10px;		
	padding: 0px 0px 0px 23px;
	background: url('../images/datatable_icon_print.png') no-repeat;
	font-size: 10pt;
	line-height: 20px;
	float: right;
}
.datatable_icon_rss {
	width: auto; height: 20px;
	display: inline-block;
	margin: 0px 0px 0px 10px;	
	padding: 0px 0px 0px 23px;
	background: url('../images/datatable_icon_rss.png') no-repeat;
	font-size: 10pt;
	line-height: 20px;
	float: right;
}
      screen
    